Subject: bug#69462: 29.2.50; describe-function should support finding references

From: Eshel Yaron <[email-masked]>
Date: Thu, 03 Oct 2024 09:14:57 +0200

Hi,

Dmitry Gutov <[email-masked]> writes:

> Pushed to master in revision c8ecd7fa0da. Closing, but feedback welcome.

Looks nice!  What's somewhat nonideal is that the ELisp-specific Xref
setup lingers in the Help buffer even if it is reused for other purposes
(like dictionary words when dictionary-display-definition-function is
set to dictionary-display-definition-in-help-buffer).

Perhaps help-setup-xref should kill the local variables that
help-fns--setup-xref-backend now sets?

Cheers,

Eshel